@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@300;500&display=swap');
@import url('https://fonts.googleapis.com/earlyaccess/notosanssc.css');


/*reset*/
/*******************************************************************/
html{box-sizing:border-box;overflow-y:scroll;-webkit-text-size-adjust:100%}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{padding:0;margin:0}audio:not([controls]){display:none;height:0}hr{overflow:visible}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}summary{display:list-item}small{font-size:80%}[hidden],template{display:none}abbr[title]{border-bottom:1px dotted;text-decoration:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}input{border-radius:0}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer}[disabled]{cursor:default}[type=number]{width:auto}[type=search]{-webkit-appearance:textfield}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:0;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,select{text-transform:none}button,input,select,textarea{background-color:transparent;border-style:none;color:inherit}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;max-width:100%;white-space:normal}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}img{width:auto;max-width:100%;height:auto;border-style:none;vertical-align:middle}i{vertical-align:middle}progress{vertical-align:baseline}svg:not(:root){overflow:hidden}audio,canvas,progress{display:inline-block}@media screen{[hidden~=screen]{display:inherit}[hidden~=screen]:not(:active):not(:focus):not(:target){position:absolute!important;clip:rect(0 0 0 0)!important}}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled]{cursor:default}::-moz-selection{background-color:#b3d4fc;color:#000;text-shadow:none}::selection{background-color:#b3d4fc;color:#000;text-shadow:none}ul,ol{list-style:none}i{font-style:normal}
a { color: #222; text-decoration: none;}
@media only screen and (min-width: 769px){ a { transition: all .2s ease-out;} a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60); opacity: 0.6;}}
*:focus { outline: none;}


/*LAYOUT*/
/*******************************************************************/
html { font-size: 10px;}
body { -webkit-text-size-adjust: 100%; touch-action: manipulation; width: 100%; height: 100%; font-family: 'Noto Sans JP','Noto Sans SC', YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; font-size: 1.8rem; line-height: 1.6; color: #222; background-color: #e0e0e0;}
#container {  width: 100%; overflow: hidden; max-width:1440px ; margin: 0 auto; background-color: #f0f0f0;}
/*h1, h2, #title i, .flow i { font-family: 'Noto Serif JP', serif; font-weight: 500;}*/
h2 {
	font-size: 3.6rem;
	font-weight: 600;
	text-align: center;
}
h3 {
	font-size: 3.6rem;
	font-weight: 600;
	text-align: center;
}
h3 span {
	display: inline-block;
}
h2 span {
	display: inline-block;
}
p {
	font-size: 1.8rem;
	font-weight: 600;
}
a:hover {
  opacity: 0.5;
}
.sp{
	display: none;
}
.bg {
	background: linear-gradient(90deg, rgba(230,199,102,1), rgba(238,177,133,1));
}
.maxwidth {
	max-width: 920px;
	width: 100%;
	margin: 0 auto;
}
.br {
	display: none;
}

@media only screen and (max-width: 768px){
	h2 {
	font-size: 2.1rem;
	font-weight: 600;
	text-align: center;
}
    h3 {
	font-size: 2.1rem;
	font-weight: 600;
	text-align: center;
}
	p {
	font-size: 1.6rem;
    font-weight: 600;
}
	.pc{
	display: none;
  }
	.sp {
		display: block;
	}
}
@media screen and (max-width: 1024px){

}

/*HEADER*/
/*******************************************************************/
#header { 
	position: fixed; 
	top: 0; 
	left: 0; 
	width: 100%; 
	z-index: 1200;
	background-color: #ffffff;
	padding: 24px 6.7% 24px 3.6%;
	}
.heder-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	width: 405px;
	height: 32px;
}
.inquiry-btn_pc{
	width: 300px;
}

@media only screen and (max-width: 768px){
#header { 
	background-color: #f0f0f0;
	padding: 10px 10px 10px ;
	}
.logo {
	width: 176px;
	height: 16px;
}
.inquiry-btn_pc{
	width: 118px;
}
}

@media only screen and (max-width: 341px) {
	.logo {
    width: 142px;
    height: 13px;
}
}






/*FOOTER*/
/*******************************************************************/
#pagetop { position: fixed;top: auto;bottom: 20px;display: block;right: 2.4vw;z-index: 200;width: 70px;height: auto;}
#footer { position: relative; background: linear-gradient(90deg, rgb(243, 227, 100), rgb(238, 178, 132));padding: 40px 0 40px; font-size:2.5rem; font-weight: 500;}
#footer a { color: #FFF;}

@media only screen and (max-width: 768px){
	#pagetop img {
	width: 52px;
    height: auto;
	}
}



/*CONTENTS*/
/*******************************************************************/
article, .siblings { position: relative; padding: 40px 5.6vw;}
article.full { padding:0;}
article.bg { background: linear-gradient(90deg, rgb(243, 227, 100), rgb(238, 178, 132));}
article header { margin-bottom:32px; text-align: center;}


.narrow {
    max-width: 1080px;
	width: 100%;
	margin: 0 auto;}


.top-img {
	margin: 112px 0 0px;
	width: 100%;
	text-align: center;
}
.top h3 {
	margin: 46px 0 86px;
}
.top-h3-span {
		background: linear-gradient(transparent 70%, #eeb185 50%);
	}
.top-desc {

}
.top-desc-wrapper {
	max-width: 1680px;
    width: 100%;
    display: flex;
    padding-right: 5.6vw;
}
.sp-img1 {
    top: -238px;
	text-align: left;
    width: 240px;
}
.sp-img1 img {
    width:220px;
	margin-top: -79px;
}
.top-desc-wrapper p {
    display: block;
    text-align: left;
	width: 100%;
    max-width: 960px;
	padding: 40px 0 40px;
    line-height: 3.4rem;
}
@media only screen and (max-width: 768px) {

article, .siblings { position: relative; padding: 0px 0;}

.top-img {
	margin: 50px 0 0;
}
.top h3 {
	margin: 26px 0;
}
.top-desc-wrapper {
	 width: 100%;
     max-width: 768px;
	 justify-content: center;
	padding-right: 0px;
}
.top-desc {
	padding: 34px 6%;
}
.top-desc-wrapper p {
	padding: 0 0;
    font-size: 1.6rem;
    font-weight: 600;
}	
}


.chosen-point {
	margin: 80px 0 0;
}
.chosen-point_h2 {
 margin-bottom: 30px;
}
.chosen-point-wrapper {

}
.chosen-point-wrapper ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 110px;
}
.chosen-point-desc {
    padding: 0 0 0 5.6vw;
}
.chosen-pointc-wrapper {
	max-width: 1320px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin: 0 0 0 auto;
}
.chosen-point-img2 {
    text-align: left;
    margin-top: -110px;
}
.chosen-point-img2 img {
    width: 220px;
}
.chosen-pointc-wrapper p {
    display: block;
    padding: 40px 40px 20px 0;
    text-align: left;
    font-weight: 600;
 	width: 100%;
    max-width: 960px; 
	line-height: 3.4rem;
}
.triangle{
  position: relative;
  background: #007bff;

  &::after {
    content: ""; 
    position: absolute;
    background: #f0f0f0;
    border-top: #fff solid 100px; 
    border-right: transparent solid 50vw;
    border-left: transparent solid 50vw;
  }
}

@media only screen and (max-width: 768px) {
.chosen-point {
	margin: 10px 0 0;
	}
.chosen-point_img {
	}
.chosen-point_img img {
		width: 100px;
	}
.chosen-point_h2 {
 margin: -120px 0 15px;
  font-size: 2.1rem;
}
.chosen-point-wrapper ul {
		justify-content: center;
		flex-wrap: wrap;
		margin-bottom: 37px;
	}
.chosen-point-wrapper ul li {
		text-align: center;
	}
.chosen-point-wrapper ul li img {
		width: 65%;
		height: auto;
	}
.chosen-point-desc {
		padding:40px 6% 26px;
	}
.chosen-pointc-wrapper{padding-left: 0px;}
    
.chosen-pointc-wrapper p {
		font-size: 1.6rem;
		font-weight: 600;
		padding: 0 0 0 0;
	}
    
.chosen-point-img2 {
    text-align: right;
    margin-top: -200px;
}
.chosen-point-img2 img {
    width: 100px;
}    
}

@media only screen and (max-width: 340px){
	.chosen-point_img img {
		width: 90px;
	}
	.chosen-point-img2 img {
    width: 90px;
} 
}


.cando h2 {
	margin-bottom: 30px;
}
.cando ul{
	display: flex;
	justify-content: space-around;
    flex-wrap: wrap;
	align-items: center;
}
.cando ul li {
	margin-bottom: 45px;
	min-width: 306px;
}
.cando-bg1 {
	background-image:url("../img/cando1_3.webp");
	background-size: cover;
    width: 280px;
    height: 439px;
    margin: 0 auto;
}
.cando-bg2 {
	background-image:url("../img/cando2_3.webp");
	background-size: cover;
    width: 280px;
    height: 439px;
    margin: 0 auto;
}
.cando-bg3 {
	background-image:url("../img/cando3_3.webp");
	background-size: cover;
    width: 280px;
    height: 439px;
    margin: 0 auto;
}
.cando-p-wrapper {
 position: relative;  
}
.cando-p-wrapper2 {
	position: absolute;
	 bottom: 10px;
    padding: 20px;
}
.cando-title {
	font-size: 2.4rem;
	font-weight: 600;
	color: #da7d41;
    text-align: center;
}
.cando-des {
    font-size: 1.6rem;
    font-weight: 500;
}


/*
@media only screen and (max-width: 1400px) {
.cando {
	margin: 60px 0 40px;
}
.cando h2 {
	margin-bottom: 42px;
}
.cando ul li {
	margin-bottom: 45px;
	min-width: 310px;
}
.cando-bg1 {
	background-image:url("../img/cando1_3.webp");
	background-size: 300px auto;
	width: 300px;
    height: 471px;
}
.cando-bg2 {
	background-image:url("../img/cando2_3.webp");
	background-size: 300px auto;
	width: 300px;
    height: 471px;
}
.cando-bg3 {
	background-image:url("../img/cando3_3.webp");
	background-size: 300px auto;
	width: 300px;
    height: 471px;
}

	.cando-title {
		font-size: 2.4rem;
	}
	.cando-des {
		font-size: 1.8rem;
	}
}
*/



@media only screen and (max-width: 320px) {
.cando {
  margin: 30px 6% 67px;  
}
.cando-h2 {
		margin-top: 20px;
	}
.cando h2 {
 margin-bottom: 32px;
	}
.cando ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}
.cando ul li {
	margin-bottom: 32px;
	}
.cando-p-wrapper {
 position: relative;  
}
.cando-p-wrapper2 {
	position: absolute;
}
.cando-bg1 {
	background-size: 250px auto;
	width: 250px;
    height: 391px;
	margin: 0 auto;
}
.cando-bg2 {
	background-size: 250px auto;
	width: 250px;
    height: 391px;
	margin: 0 auto;
}
.cando-bg3 {
	background-size: 250px auto;
	width: 250px;
    height: 391px;
	margin: 0 auto;
}
	.cando-title {
		font-size: 2.0rem;
	}
	.cando-des {
		font-size: 1.4rem;
	}
}


.influ-desc h2 {
	padding-bottom: 30px;
}

.influ-intro {
	margin: 20px 0 40px;
}
.influ-intro h2 {
	margin-bottom: 80px;
}
.influ-intro-wrapper {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
.influ-intro-wrapper li {
		width: 20%;
	}
.influ-intro-wrapper li div {
	margin-bottom: 18px;
}
.influ-intro-wrapper li p {
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
}
.influ-annotation {
	font-size: 1.4rem;
	font-weight: 600;
	text-align: right;
	margin-bottom: 70px;
}
.influ-desc-p {
	margin-bottom: 60px;
}
.influ-intro-logo {
	max-width: 1070px;
	margin: 0 auto 70px;
	align-items: center;
	width: 70%;
}
.inquiry-btn {
	text-align: center;
}
.inquiry-btn p {
	background-color: #da7d41;
	padding: 20px 200px;
	border-radius: 50px;
	display: inline-block;	
	color: #ffffff;
}
@media only screen and (max-width: 768px) {
	.influ-desc {
	padding: 40px 6% 48px; 
}
.influ-desc h2 {
	font-size: 2.1rem;
	padding-bottom: 37px;
}
.influ-desc h2 span {
	display: none;
	}	
.influ-desc p {
	font-size: 1.6rem;
	font-weight: 600;
}
	
.influ-intro {
	margin: 42px 6% 68px;
}
.influ-intro h2 {
	font-size: 2.1rem;
	margin-bottom: 42px;
}
	
.influ-intro-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 8px;
}
.influ-intro-wrapper li {
		width: 48%;
	    margin-top: 10px;
	}
.influ-intro-wrapper li div {
	margin-bottom: 10px;
}
.influ-intro-wrapper li p {
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
}
	.influ-intro-wrapper li img{
        width: 100%;      
	}
.influ-annotation {
	font-size: 0.9rem;
	font-weight: 600;
	text-align: left;
	margin-bottom: 37px;
}
.influ-desc-p {
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: 40px;
}
.influ-intro-logo {
	max-width: 1070px;
	display: flex;
	justify-content: center;
	margin: 0 auto 44px;
}
.inquiry-btn {
	text-align: center;
}
.inquiry-btn p {
	background-color: #da7d41;
	padding: 16px 58px;
	border-radius: 50px;
	display: inline-block;	
	color: #ffffff;
	font-size: 2.0rem;
}
}

@media only screen and (max-width: 400px) {
.influ-intro-wrapper li p {
	font-size: 1.6rem;
	font-weight: 600;
	text-align: center;
 }	
}



.spe-low-desc h2{
	font-size: 6.0rem;
	font-weight: 600;
	padding-bottom: 50px;
	max-width: 55%;
    margin: 0 auto;
}
.spe-low-desc-img {
    text-align: center;
	margin: 40px 0;
}
.spe-low-desc-img img {
	width: 70%;
}

/*　保留
.spe-low-ul {
	margin: 188px 320px 0;
}
.spe-low ul {
	display: flex;
}
.spe-low ul li p{
	font-size: 4.6rem;
	font-weight: 600;
}
*/

@media only screen and (max-width: 768px) {
.spe-low {
	margin-bottom: 44px;
}
.spe-low-desc {
	padding: 48px 6% 50px;
}
.spe-low-desc h2{
	font-size: 2.1rem;
	font-weight: 600;
	padding-bottom: 32px;
}
.spe-low-desc p{
	font-size: 1.6rem;
	font-weight: 600;
}
.spe-low-img-wrapper {
	margin: 42px 6% 45px;	
	}
.spe-low-desc-img {
	margin: 45px 0 46px;
}
.spe-low-desc-img img {
	width: 100%;
}
}

.use-casting {

}
.use-casting-h2 {
	padding-bottom: 28px;
	text-align: center;
}
.use-casting-case1, .use-casting-case2 {
	padding: 30px 50px 58px 50px;
	background-color: #ffffff;
	border-radius: 30px;
	width: 80%;
    margin: 0 auto;
}
.use-casting-case1 div, .use-casting-case2 div {
	max-width: 55%;
    margin: 0 auto;
}
.use-casting-case1 {
	margin-bottom: 30px;
}
.use-casting-case-img {
	max-width: 30%;
}
.use-casting-title{
	font-size: 2.4rem;
	font-weight: 600;
	padding-bottom: 40px;
}
.use-casting-case-ul {
	display: flex;
}
.use-casting-case-ul li {
	background-color: #da7d41;
    padding: 10px 30px;
    border-radius: 50px;
    display: inline-block;
    color: #ffffff;
	margin-right: 30px;
}
.use-casting-case-ul li p{
	font-size: 3.5rem;
}


@media only screen and (max-width: 768px) {
.use-casting {
	padding: 36px 6% 34px;
}
.use-casting-h2 {
    font-size: 2.1rem;
	padding-bottom: 14px;
	text-align: center;
	letter-spacing: -0.05em;
}
.use-casting-case1,.use-casting-case2 {
    padding: 15px 16px 28px;
	border-radius: 8px;
	   }
.use-casting-case1 {
	margin-bottom: 20px;
}
.use-casting-case1 img, .use-casting-case2 img {
	width: 40%;
	height: auto;
	display: block;
}
.use-casting-case1 p, .use-casting-case2 p {
	font-size: 1.8rem;
	padding-bottom: 20px;
}
.use-casting-title span {
	display: inline-block;
	}
.use-casting-list img {
		width: 100%;
		margin: 0 auto;
	}
.use-casting-case-ul {
		flex-wrap: wrap;
	}
.use-casting-case-ul li {
    padding: 5px 8px;
    margin-right: 10px;
    margin-bottom: 5px;
}
.use-casting-case-ul li p {
		font-size: 1.0rem;
		padding-bottom: 0;
	}
}


.pr {
	margin: 40px 0 40px;
}
.pr h2 {
	margin-bottom: 120px;
}
.pr-desc {
	margin-bottom: 60px;
}
.pr-img-title {
	font-size: 3.0rem;
	font-weight: 600;
	margin-bottom: 20px;
}
.pr-annotation {
	font-size: 1.3rem;
	text-align: right;
	margin-bottom: 100px;
	margin-top: 5px;
}
@media only screen and (max-width: 768px){
	.sns-h2 {
		margin-top: 27px;
	}
	.pr {
	margin: 26px 6% 40px;
}
	.pr h2 {
	margin-bottom: 25px;
}
	.pr h2 span{
		display: inline-block;
	}
	.pr-desc {
	font-size: 1.4rem;
	margin-bottom: 14px;
}
	.pr-img1 {
		margin:0 auto 34px;
		width: 100%;
	}
	.pr-img-title {
		font-size: 1.6rem;
		margin-bottom: 14px;
	}
	.pr-img2-sp {
		margin: 0 auto 12px;
		width: 100%;
	}
	.pr-annotation-sp {
	font-size: 0.8rem;
	font-weight: 600;
	text-align: right;
	margin-bottom: 40px;
}
	.pr-annotation-sp span {
		display: inline-block;
	}
}


.utilization-bg {
	background: linear-gradient(90deg, rgb(243, 227, 100), rgb(238, 178, 132));
	padding-bottom: 0;
}
.utilization {
	padding: 0px 0 0px;
}
.utilization h2 {
	margin-bottom: 30px;
}
.utilization h2 span {
    display: inline-block;
}

.utilization ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 70%;
	margin: 0 auto;
	padding-bottom: 40px;
}
.utilization ul li {
	width: 33%;
    margin-bottom: 5px;
}
@media only screen and (max-width: 768px){
.utilization-bg {
	    padding-bottom: 40px;
	}
.utilization {
	padding: 42px 6% 0px;
}
.utilization h2 {
	margin-bottom: 40px;
}
.utilization ul {
	width: 90%;
}
.utilization ul li {
		width: 48%;
        margin-bottom: 10px;
	}
}

.flow-bg {
	padding-top: 80px;
    padding-bottom: 60px;
	}
.flow img {
	width: 100%;margin-top: 50px;
}

@media only screen and (max-width: 768px){
.flow-bg {
	padding-top: 10px;	
	}
.flow {
	padding: 20px 6% 30px;
	margin: 0 0 0;
}
.flow h2{
	margin-bottom: 0px;
	}
.flow img {
	width: 100%;margin-top: 20px;
}

}


.marketing-support-title {
 text-align: center;
 max-width: 70%;
 margin: 20px auto 40px;
}
.marketing-support-p {
	margin-bottom: 30px;
    text-align: center;
	font-size: 2.0rem;
}
.marketing-support-p span {
	font-size: 2.4rem;
	color: #ed611d;
}
.marketing-support-img-wrapper {
	margin-bottom: 40px;
}
.marketing-support-title-p1, .marketing-support-title-p2 {
	font-size: 6.0rem;
	font-weight: 600;
}
.marketing-support-title-p2 {
	text-align: center;
}

@media only screen and (max-width: 768px){
	.marketing-support {
	padding: 37px 6% 23px;
}
	.marketing-support-title {
	margin-bottom: 30px;
}
	.marketing-support-p {
	margin-bottom: 30px;
}
	.marketing-support-p span {
	font-size: 1.8rem;
}
	.marketing-support-title img {

}
	.marketing-support-title-p1, .marketing-support-title-p2 {
	font-size: 2.1rem;
}
    .marketing-support-title-wrapper {
	margin-bottom: 38px;
}
	.marketing-support-p {
		font-size: 1.6rem;
		margin-bottom:28px; 
	}
	.marketing-support-img-wrapper {
		text-align: center;
	}
}
.media-info {
	padding: 60px 5.6vw 80px;
    margin: 0 auto;
	max-width: 920px;
}
.media-info_h2 {
	margin-bottom: 46px;
}
.media-info_wrapper {
	display: flex;
	border-top: solid #122641 1px;
}
.media-info_wrapper:last-child {
	border-bottom:  solid #122641 1px;
}
.media-info_img {
	width: 100px;
	height: auto;
	margin: 16px 36px 16px 20px;
}
.media-info_p {
	display: flex;
	align-items: center;
	margin: 16px 36px 20px 0;
}
.media-info_category-news, .media-info_category-web {
    display: inline;
    color: #ffffff;
    background: #da7d41;
    padding: 5px 16px;
    border-radius: 6px;
	margin-right: 36px;
}
.media-info_category-web {
	background: #eeb185;
}
.media-info_content {
	font-weight: 500;
}


@media only screen and (max-width: 768px){
	.media-info {
	    margin: 43px 0 40px;
        padding: 0 5.6vw 0;
}
	.media-info_all-wrapper{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.media-info_wrapper {
    display: block;
	border-top: none;
	width: 48%;
}
	.media-info_p {
	display: block;
	margin: 10px 0 10px;
}
	.media-info_wrapper:last-child {
	border-bottom: none;
}
	.media-info_img {
	width: 100%;
	height: auto;
	margin: 0;
}
	.media-info_category-news, .media-info_category-web {
    padding: 4px 10px;
	font-size: 1.4rem;
	margin-right: 0;
}
}
/*TOP*/

/*PAGE*/

.bg_w {	background-color: #fff;}


/*

#contact {

	padding:58px 0 40px;
}
#contact h2 {
		margin-bottom: 100px;
	}
#contact p {
		margin-bottom: 58px;
	}

*/

#contact .txt {text-align: center; margin: 40px auto;}





.center {
		text-align: center;
	}


/*CONTACT*/

.form dt { clear: left; float: left; width: 26%; text-align: left; padding: 12px 0 24px; font-size: 2rem; font-weight: 500;}
.form dd { margin-bottom: 24px; padding: 0 0 24px 28%; border-bottom: 1px solid #000;}
.form dd span { display: inline-block; vertical-align: baseline; margin: 8px;}
.form dd ol li { display: flex;}
.form dd ol li span { white-space: nowrap;}
.form dd ol li:not(:first-child) { margin-top: 8px;}
.form input[type="text"], .form input[type="tel"], .form input[type="email"] { display: inline-block; width: 60%; padding: 8px; border: 1px solid #000; border-radius: 3px; vertical-align: middle;}
.form select { padding: 8px 40px 8px 8px; background: #EFEFEF url("../img/contact/select.svg") right 12px center no-repeat; border: none; border-radius: 3px;}
.form textarea { width: 100%; min-height: 260px; padding: 8px; border: 1px solid #000; border-radius: 3px;}
.form .vshort { width: 95px!important;}
.form .short { width: 30%!important;}
.form .mid { width: 75%!important;}
.form .long { width: 100%!important;}
.submit { text-align: center;}
.submit input[type="submit"] { display: inline-block; width: 233px; max-width: 100%; padding: 12px; text-align: center; background:  linear-gradient(180deg, rgb(243, 227, 100), rgb(238, 178, 132)); border: none;  font-size: 1.7rem; font-weight: bold; color: #FFF;}
.submit input[type="submit"].disabled { background: #999;}
.submit input[type="submit"]:not(.disabled):hover { opacity: 0.7;}
.submit input[type="button"] { display: inline-block; margin: 0 16px; padding: 24px 80px; background: #999; border-radius: 32px; font-weight: bold; color: #FFF;}
.must { display: inline-block; margin: 0 8px; padding: 1px 8px; vertical-align: middle; background: #f2e366; font-size: 1.5rem; font-weight: bold; color: #FFF;}
.form ::-webkit-input-placeholder { font-weight: bold; color: #BABABA;}
.form ::-moz-placeholder { font-weight: bold; color: #BABABA;}
.form :-ms-input-placeholder { font-weight: bold; color: #BABABA;}
.tel { justify-content: center; align-items: center;}
.tel > * { flex: none;}
.tel dt { display: inline-block; width: 88px; margin: 0 8px; text-align: center; vertical-align: middle; background: #136AB7; font-size: 15px; color: #FFF; font-weight: bold;}
.tel dd { display: inline-block; vertical-align: middle; font-size: 40px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 1!important;}

.pp {border: 1px solid; padding: 5px 30px; color: #dc5f45; border-image: linear-gradient(to right, rgba(230,199,102,1), rgba(238,177,133,1)) 1;}





	


@media only screen and (max-width: 768px){
#footer { position: relative; background: linear-gradient(180deg, rgb(243, 227, 100), rgb(238, 178, 132));padding: 20px 0 40px; font-size:1.4rem; font-weight: 500; }

/*body { font-size: 1.4rem;}
#header .in { height: 50px;}
#header + * { margin-top: 50px;}
#header { background-color: #f2e364;}
#header:hover, #header.on { background-color: #f2e364; box-shadow: 0 3px 6px rgba(0,0,0,.08);}
#logo img { height: 36px;}
#nav {display: none;width: 100%;}


#pagetop { right: 0;}



#sitemap { display: block; padding: 32px 0;}
#sitemap > ul > li:first-child { width: 100%;}
#sitemap > ul > li { padding: 4px 16px;}
#sitemap > ul ul { display: flex; flex-wrap: wrap;}
#sitemap > ul ul li { width: 50%; font-size: 1.1rem;}
#info dl { display: block; text-align: center;}
#info dt { margin: 0 0 16px;}
#link { display: block; padding: 40px 0; text-align: center;}
#link li { margin: 16px;}

article, .siblings { position: relative; padding: 56px 5.6vw;}
article header h2 { font-size: 2.8rem;}
article header p { font-size: 1.6rem;}
article header div { margin-top: 24px;}
section + section { margin-top: 80px;}
section h2 { font-size: 2.8rem;}
section h3 { font-size: 2rem;}
section h4 { font-size: 1.8rem;}
section table:not(.fixed) th, section table:not(.fixed) td { display: block;}
section table:not(.fixed) th { width: auto; padding-bottom: 0;}
section table.fixed { table-layout: auto; font-size: 1rem; white-space: nowrap;}
.row { display: block; margin: 0;}
.row > * { width: 100%!important; max-width: 100%!important; margin: 0 0 24px!important;}
.row figure { text-align: center;}
.sp { display: block;}
.pc { display: none;}
.mb { margin-bottom: 40px!important;}

#mv .swiper-container { height: 60vh;}
#mv .slide-img { height: 60vh;}
#mv h1 { font-size: 5.4vw;}
#catch { font-size: 7.2vw;}
.topicslist > li { display: block; padding: 24px 0;}
.topicslist .cat { display: inline-block; margin-bottom: 8px;} 

#title { margin-top: 50px;}
#title div { display: inline-block; width: auto; min-width: initial; margin-top: -16px; padding: 5.6vw; border-radius: 0;}
#title h1 { text-align: left; font-size: 1.4rem;}
#title i { display: block; margin-bottom: 0; font-size: 2.8rem;}
#innerlink { padding: 40px 5.6vw;}
#innerlink li { padding: 8px 16px; font-size: 1.2rem;}
.column { display: block;}
.column header { display: inline-block; width: auto;}
.column section { width: auto;}
.siblings > ul > li { flex: none; width: calc(50% - 2px); margin: 1px;}
.siblings > ul > li:first-child a { border-radius: 0;}
.siblings > ul > li:last-child a { border-radius: 0;}


#read {font-size:1.8rem;background-image: url(../img/bg02_sp.webp);background-repeat: no-repeat;
    background-position: left bottom; min-height: 360px; font-weight: 600;}
    
#read div{margin-top: 20px;}

#omakase figure {width: 90%;}
#omakase h3 {color: #fff; margin:15px 0; font-size:3rem;}
#omakase div {text-align: left; font-size:1.7rem; font-weight: 600; width:90%; margin: 0 auto;}

#tsuyomi {background-image: url(../img/bg03_sp.webp);background-repeat: no-repeat; background-position: right bottom; background-color: #fff;}

#tsuyomi .waku {width:100%; max-width:1460px; border: solid #f2e364 7px; padding:40px 5% 5%; border-radius: 10px;background-color: rgba(255,255,255,0.5); margin-top: 20px;}
#tsuyomi h3 {margin-bottom: 10px;}
#tsuyomi li div {font-size: 2rem; font-weight: 500; min-height: 70px; vertical-align: text-top;;}

#inf section {margin-top: 40px}
#inf figure img {width:80%;}
#inf h3 { margin:5px 0 60px; font-size:3rem;}
#inf .sns {text-align: center; margin-top: 50px;}
#inf .sns p {margin-top: 15px; font-size:1.3rem; font-weight: 500; text-align: left; margin-bottom: 50px;}
#inf .am {text-align: right; font-size: 3.2rem; margin-top: 20px;}

#nagare section img {margin-bottom: 60px;}
#nagare section img:last-child {margin-bottom: 20px;}

#gyoushu  {background-image: url(../img/bg04_sp.png);background-repeat: no-repeat; background-position: left bottom; min-height: 500px; background-color: #fff;}
#gyoushu section {margin-top: 40px}



#dekiru {position: relative; display: inline-block;}
#dekiru section p {font-size: 1.8rem; margin: 40px 0;}
#dekiru section img {margin-bottom: 10px;}
*/
#contact {
	padding:58px 6% 40px;
}
#contact h2 {
		margin-bottom: 0px;
	}
#contact p {
		margin-bottom: 15px;
	}

.form dt {float: none; width: 100%;}
.form dd { margin-bottom: 24px; padding: 0 0 24px 0; }

.pp {border: 1px solid; padding: 5px 10px; color: #dc5f45; margin-bottom: 50px; border-image: linear-gradient(to right, rgba(230,199,102,1), rgba(238,177,133,1)) 1;}

#message header { margin: -56px -5.6vw 40px;}
.swiper-pagination-thumbs { flex-wrap: wrap;}
.swiper-pagination-thumb { width: 30%; margin: 0.4%; cursor: pointer;}
.swiper-button-prev, .swiper-button-next { display: none;}
.staff .prof > figure { position: relative; width: 100%; text-align: center;}
.staff .prof > div { position: relative; padding: 24px 0 0;}
.staff .prof > div .name { display: block; margin-top: 0; font-size: 1.4rem;}
.staff .prof > div .name i { position: relative; bottom: auto; left: auto; display: block; margin-bottom: 8px; font-size: 2.6rem;}
.staff .prof > div .braces { width: auto; margin-bottom: 0; padding: 16px 32px;}
.staff .prof > div .braces p { font-size: 1.6rem;}
.staff .prof > div .braces p br { display: none;}
.staff.alt .prof > div { text-align: left;}
.staff .faq { max-width: 960px; margin: 0 auto;}
.staff .faq dt { font-size: 1.6rem;}
.staff .faq .fl, .staff .faq .fr { float: none; width: auto; padding: 0 0 24px; text-align: center;}

.sitemap > ul { flex-wrap: wrap; justify-content: space-between; padding: 32px 0;}
.sitemap > ul > li:first-child { width: 100%;}
.sitemap > ul > li { padding: 16px;}

#topics_single .title { position: relative; top: auto; left: auto; margin-bottom: 0; padding: 16px; font-size: 1.6rem;}
.meta time, .meta .cat li { font-size: 1.2rem;}
}


.image_mouseover_1 {
overflow: hidden;
width: 100%;

}
.image_mouseover_1 img {
display: block;
transition-duration: 0.5s;
}
.image_mouseover_1 img:hover {
transform: scale(1.2,1.2);
transition-duration: 0.5s;
}



@media print {
#container { width: 1024px;}
}